@charset "utf-8";
/* CSS Document */

body {
	background-image: url(../images/background.jpg);
	background-repeat:repeat-x;
	margin-top: 0px;
	}
	
A:link {color: #251A2D; text-decoration:underline;}
A:visited {color: #251A2D; text-decoration:underline;}
A:active {color: #251A2D; text-decoration:underline;}
A:hover {color: #AA0000; text-decoration:underline;} 


.navigation a:link {color: #000000; text-decoration:none;}
.navigation a:visited {color: #000000; text-decoration:none;}
.navigation a:active {color: #000000; text-decoration:none;}
.navigation a:hover {color: #6B5245; text-decoration:none;}	

.navigation1 a:link {color: #ffffff; text-decoration:none;}
.navigation1 a:visited {color: #ffffff; text-decoration:none;}
.navigation1 a:active {color: #ffffff; text-decoration:none;}
.navigation1 a:hover {color: #ffffff; text-decoration:none;}	

.navigation2 a:link {color: #ffffff; text-decoration:none;}
.navigation2 a:visited {color: #ffffff; text-decoration:none;}
.navigation2 a:active {color: #ffffff; text-decoration:none;}
.navigation2 a:hover {color: #ffffff; text-decoration:none;}	





.contact-us a:link {color: #663366; text-decoration:none;}
.contact-us a:visited {color: #663366; text-decoration:none;}
.contact-us a:active {color: #663366; text-decoration:none;}
.contact-us a:hover {color: #AA0000; text-decoration:none;}	


.footer a:link {color: #ffffff; text-decoration:none;}
.footer a:visited {color: #ffffff; text-decoration:none;}
.footer a:active {color: #ffffff; text-decoration:none;}
.footer a:hover {color: #F5CEFF; text-decoration:none;}





.blog a:link { padding-left: 200px; text-align: right;}
.blog a:visited { padding-left: 200px; text-align: right;}
.blog a:active { padding-left: 200px; text-align: right;}
.blog a:hover { padding-left: 200px; text-align: right;}



#content1b-1-padding ul {
	list-style-type: none;
	padding-left: 10px;
	margin-left: 0px;
	margin-top:10px;
	
	}
	
#content1b-1-padding li { 
	background: url(../images/bullet.jpg) left top no-repeat;
	padding-left: 20px;
	margin-bottom: 5px;
	margin-top: 5px;

	}
	
	
	
#news ul {
	list-style-type: none;
	padding-left: 10px;
	margin-left: 0px;
	margin-top:10px;
	
	}
	
#news li { 
	background: url(../images/bullet.jpg) left top no-repeat;
	padding-left: 20px;
	margin-bottom: 5px;
	margin-top: 5px;

	}
		
	
	
	
	



#main {
	width:990px;
	border: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;

	}
	
#header {
	width: 990px;
	height: 171px;
	}
	
#header1 {
	width: 379px;
	height: 171px;
	float: left;
	}
	
#header2 {
	width: 611px;
	height: 171px;
	float: left;
	background-image: url(../images/loaves-and-fishes-food-pantry.jpg);
	background-repeat: no-repeat;
	}
	
#header2a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 32px;
	color: #000000;
	font-style: italic;
	padding-top: 33px;
	padding-left: 20px;
	text-align: right;
	padding-right: 33px;
	}
	
#header2b {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #AA0000;
	text-align: right;
	padding-right: 33px;
	padding-left: 20px;
	}
	
#header2c {
	text-align: right;
	padding-right: 20px;
	padding-left: 20px;
	color: #454A04;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 10px;
	width: 560px;
	float: left;
	}
	
#contact-us {
	width: 577px;
	height: 22px;
	background-image: url(../images/contact-us-bg.jpg);
	background-repeat: no-repeat;
	float: left;
	padding-top: 10px;
	text-align: right;
	padding-right: 3px;


	}
	
.contact-us {
	font-weight: bold;
	color: #663366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
	
#navigation {
	width: 990px;
	height: 45px;
	background-repeat: no-repeat;
	background-image: url(../images/navigation-bg.jpg);
	
	}
	
#navigation-padding {
	padding-top: 6px;
	padding-left: 78px;
	height: 39px;
	}
	
.navigation {
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	
	}
	
#nav {
	float: left;
	padding-top: 0px;
	text-align: center;
	height: 26px;

	}
		



.navigation {
	border: 0px solid #BBB;
	/* background: url(chromebg.gif) center center repeat-x; /*THEME CHANGE HERE*/

	margin: 0px;

}


.navigation:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0px; 
clear: both; 
visibility: hidden;
}


		
.navigation a{
	padding-top: 8px;
	padding-bottom: 9px;
	padding-left: 14px;
	padding-right: 17px;
	margin: 0px;
	text-decoration: none;
	border-right: 0px solid #DADADA;
	line-height: 34px;
}		
		
.navigation a:hover, .navigation ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
/* background: url(chromebg-over.gif) center center repeat-x; /*THEME CHANGE HERE*/
background-color: #C10000;
line-height: 34px;

}	



	
		
		
/* get involved */



.navigation2 {
border: 0px solid #BBB;


/* background: url(chromebg.gif) center center repeat-x; /*THEME CHANGE HERE*/
background-color: #663366;

margin: 0px;

}


.navigation2:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0px; 
clear: both; 
visibility: hidden;
}

#chromemenu2 a{
padding-left: 16px;

}
		
.navigation2 a{
padding-top: 8px;
padding-bottom: 9px;
padding-left: 12px;
padding-right: 12px;
margin: 0px;
text-decoration: none;
border-right: 0px solid #DADADA;
line-height: 34px;

}		
		
.navigation2 a:hover, .navigation ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
/* background: url(chromebg-over.gif) center center repeat-x; /*THEME CHANGE HERE*/
background-color: #C10000;
line-height: 34px;

}	

/* end get involved */		
		
		
		
		
		
		
		
		
	
#nav1 {
	float: left;
	padding-right: 1px;
	}
	
	
#nav2 {
	float: left;
	}
	
#content1 {
	width: 990px;
	height: 436px;
	background-image: url(../images/content1bg.jpg);
	background-repeat: no-repeat;
	}
	
#content1a {
	width: 556px;
	height: 425px;
	float: left;
	padding-left: 20px;
	padding-top: 2px;
	}
	
#content1b {
	width: 400px;
	height: 425px;
	float: left;
	padding-top: 2px;

	}

#content1b-1 {
	width: 400px;
	height: 180px;
	background-image: url(../images/announcements.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #262425;
	float: left;
	}
	
#content1b-1-padding {
	padding-top: 20px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 15px;
	width: 370px;
	height: 150px;
	}	
	
#content1b-2 {
	width: 400px;
	height: 180px;
	background-image: url(../images/the-directors-blog.jpg);
	background-repeat: no-repeat;
	float: left;
	}	
	
#content1b-2-padding {
	padding-top: 35px;
	padding-left: 30px;
	padding-right: 35px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #262425;
	width: 330px;
	height: 140px;
}
	
	
#content1b-3 {
	width: 400px;
	height: 62px;
	background-image: url(../images/email-updates.jpg);
	background-repeat: no-repeat;
	float: left;
	}	
	
#row2 {
	width: 990px;
	height: 176px;
	background-image: url(../images/row2bg.jpg);
	background-repeat:no-repeat;
	}
	
#events {
	width: 521px;
	height: 170px;
	float: left;
	padding-left: 35px;
	padding-top: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #262425;
	padding-right: 20px;
	}
	
#share-links {
	text-align: right;
	padding-right: 10px;
	padding-left: 350px;
	}
	
#news {
	padding-top: 5px;
	}	
	
	
#video {
	width: 400px;
	height: 176px;
	float: left;
	}
	
#video-text {
	width: 149px;
	height: 146px;
	float: left;
	padding-left: 16px;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;

	font-size: 12px;
	}
	
#video-box {
	width: 235px;
	height: 146px;	
	float: left;
		padding-top: 30px;
	}
	
.videoh1 {
	font-size: 19px;
	color: #4F284F;
	line-height: 19px;
	}
	
#footer {
	width: 987px;
	height: 53px;
	background-image: url(../images/footer-bg.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F0E3E4;
	padding-top: 13px;
	text-align: center;
	}
	
	
#new-donate-position {
	position: absolute;
	left: 724px;
	top: 0px;
	}
	
#banner {
width: 556px;
height: 90px;
}
